@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800');

html, body {

font-family : 'Open Sans', Sans-serif;

font-size : 16px;



	-webkit-font-smoothing: antialiased;

	-moz-font-smoothing: antialiased;

	-ms-font-smoothing: antialiased;

	-0-font-smoothing: antialiased;

}

a {

text-decoration : none;

}

a:focus {

text-decoration : none;

outline : none;

}

a:hover {

text-decoration : none;

}

p {

color : #869093;

font-size : 0.9375em;

line-height : 25px;

}

ul {

margin : 0;

padding : 0;

}

li {

display : inline-block;

}



img {

max-width : 100%;

height : auto;

}

iframe, audio {

width : 100%;

height : auto;

border : none;

}

input, textarea {

width : 100%;

}

.form-control:focus, input:focus, textarea:focus, button:focus {

border : 1px solid #e9e9e9;



}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {

outline : 0;

}

h1 {

font-size : 2.75em;

}

h2 {

font-size : 2.18em;

}

h3 {

font-size : 1.75em;

}

h4 {

font-size : 1.375em;

}

h5 {

font-size : 1.125em;

}

h6 {

font-size : 1em;

}

h1, h2, h3, h4, h5,{

margin : 0;

}



h6 {

text-transform : uppercase;

}

.top-contact {

background-color : #575e68;

font-size : 0.875em;

height : 55px;

line-height : 53px;

}

.contact-list li {

padding-right : 25px;

}

.contact-list a {

color : #ffffff;

}

.top-icon {

background-color : #ffffff;

color : #575e68;

display : inline-block;

width : 30px;

height : 30px;

line-height : 30px;

margin-right : 10px;

text-align : center;

}

.top-social {

text-align : right;

}

.top-social2 {

text-align : right;

color : #575e68;

width : 30px;

height : 30px;

line-height : 30px;

margin-right : 10px;

text-align : center;

}

.site-banner {

background-color : #ffffff;

height : 120px;

}

.site-logo {

padding-top : 20px;

}

.main-menu {

background-color : #ffffff;

border : 1px solid #e9e9e9;

}

.navbar-collapse {

padding : 0;

}

.menu-logo {

display : none;

}

.navbar-toggle:focus {

border : none;

outline : 0;

}

.nav > li > a:hover, .nav > li > a:focus {

background-color : transparent;

color : #575e68;

}

.navbar-nav > li > a {

border-right : 1px solid #e9e9e9;

color : #575e68;

display : inline-block;

font-size : 0.875em;

padding : 25px;

text-transform : capitalize;

}

.menu-list .active a {

color : #575e68;

}

.menu-list li:first-child a {

border-left : 1px solid #e9e9e9;

}

.menu-search {

border-right : 1px solid #e9e9e9;

padding-right : 20px;

}

.search-form {

font-size : 0.875em;

position : relative;

padding-top : 15px;

}

.search-field {

border : 1px solid #e9e9e9;

padding : 10px 15px;

width : 300px;

}

.search-btn {

background-color : transparent;

color : #575e68;

position : absolute;

right : 2px;

top : 19px;

}

.header-fixed-top header.sticky {

background-color : #ffffff;

position : fixed;

top : 0;

left : 0;

width : 100%;

z-index : 999;

}



.header-area-title {

	color : #575e68;

	font-size : 2.125em;

	font-weight : 800;

	text-transform : uppercase;

	position : relative;

	}

	.header-title-description {

		color : #869093;

		font-size : 0.9375em;

	position : relative;

		}

		.header-area {

			padding-top : 10px;

			padding-bottom : 20px;

			}



.carousel-caption {

left : 0;

padding-bottom : 0;

background-color: rgba(0, 0, 0, 0.2);

width : 100%;

height : 100%;

bottom : 5px;

padding-top : 10%;

}

.slider-icon {

color : #ffffff;

font-size : 4em;

}

.carousel-title {

font-size : 4em;

}

.main-slider span {

color : #fff;

display : block;

text-transform : uppercase;

margin : 15px 0;

font-weight : 800;

}

.main-slider .btn {

background-color : #ffffff;

color : #575e68;

margin-top : 30px;

padding : 10px 15px;

text-transform : capitalize;

}

.main-slider .btn:hover {

background-color : #575e68;

color : #ffffff;

}

.main-slider .carousel-control.right, .main-slider .carousel-control.left {

background-image : none;

font-size : 2em;

width : 50px;

height : 50px;

text-align : center;

line-height : 50px;

top : 50%;

margin-top : -25px;

}

.main-slider .carousel-control.right {

right : -10%;

}

.main-slider .carousel-control.left {

left : -10%;

}

.main-slider:hover .carousel-control.right {

right : 0%;

}

.main-slider:hover .carousel-control.left {

left : 0%;

}

.main-slider .carousel-control:hover {

color : #575e68;

}

.about {

padding-top : 40px;

}

.about-area {

background : #f7f7f7;

border-top : 2px solid #575e68;

border-bottom : 2px solid #575e68;

position : relative;

}

.title-area {

top : -35px;

width : 330px;

left : 50%;

margin-left : -175px;

position : absolute;

}

.about-title {

background : #f7f7f7;

border-top : 2px solid #575e68;

color : #575e68;

font-size : 2.125em;

font-weight : 800;

padding-top : 15px;

text-transform : uppercase;

}

.about .title-description {

padding-bottom : 15px;

margin : 0;

}

.about-items {

background : #f7f7f7;

display : inline-block;

padding-top : 90px;

}

.about-items .item {

padding-bottom : 60px;

}

.item-top {

border-top : 1px solid #d7dee0;

border-bottom : 1px solid #d7dee0;

color : #575e68;

padding : 15px 0;

}

.about-items .item-title {

font-size : 1.5em;

font-weight : 800;

padding-bottom : 3px;

text-transform : uppercase;

}

.about-items .sub-title {

font-size : 1.25em;

font-weight : 300;

}

.about-items .item-description {

color : #869093;

font-size : 0.875em;

padding : 20px 0 12px 0;

}

.about-items .btn {

background-color : #575e68;

color : #ffffff;

font-size : 0.875em;

font-weight : 800;

text-transform : uppercase;

}

.about-items .btn:hover {

background-color : #ffffff;

border-color : #575e68;

color : #575e68;

}

.portfolio-top {

position : relative;

}

.portfolio-area {

border-bottom : 1px solid #d7dee0;

padding : 10px 0;

}

.portfolio-title {

color : #575e68;

font-size : 2.125em;

font-weight : 800;

position : relative;

text-transform : uppercase;

}

.portfolio-title:before, .portfolio-title:after {

content : '';

position : absolute;

top : 50%;

height : 1px;

background-color : #d7dee0;

width : 32%;

}

.portfolio-title:before {

left : 0;

}

.portfolio-title:after {

right : 0;

}

.portfolio-area .title-description {

color : #869093;

font-size : 0.875em;

padding-top : 5px;

}

.portfolio-slider {

padding-top : 25px;

}

.portfolio-slider .item {

border-bottom : 2px solid #575e68;

display : inline-block;

}

.portfolio-slider .item-title {

color : #869093;

display : inline-block;

font-size : 0.875em;

padding : 5px 0;

}

.slide-nav {

background-color : #575e68;

border : 1px solid transparent;

color : #ffffff;

cursor : pointer;

display : inline-block;

font-size : 1em;

width : 25px;

height : 25px;

line-height : 23px;

text-align : center;

top : 6px;

position : absolute;

}

.slide-nav:hover {

background-color : #ffffff;

border-color : #575e68;

color : #575e68;

}

.slide-left {

left : 0;

}

.slide-right {

right : 0;

}

.services {

padding : 20px 0 0 0;

}

.service-area {

border-bottom : 0 solid #575e68;

display : inline-block;

}

.service-items .item-title {

color : #575e68;

font-size : 1.5em;

font-weight : 800;

padding-bottom : 5px;

text-transform : uppercase;

}

.service-items .sub-title {

color : #575e68;

font-size : 1.5em;

font-weight : 300;

line-height : 27px;

}

.service-items ul {

 list-style-type: square; 

 list-style-position: outside;

 list-style-image: none;

 padding-left: 40px;

}

.service-items .item {

padding-bottom : 20px;

}

.service-items .item-1 {

border-bottom : 1px solid #d7dee0;

}

.service-items .item-2 {

padding-top : 40px;

border-bottom : 1px solid #d7dee0;

}

.service-items .item-3 {

padding-top : 40px;

}

.service-items .btn {

background-color : #575e68;

color : #ffffff;

font-weight : 800;

margin-top : 15px;

padding : 8px 15px;

text-transform : uppercase;

}

.service-items .btn:hover {

background-color : #ffffff;

border-color : #575e68;

color : #575e68;

}



.panel-default {

border-color : #e9e9e9;

margin-bottom : 10px !important ;

}

.panel-default > .panel-heading {

background-color : #ffffff;

padding : 16px 65px;

position : relative;

}

.panel-title {

color : #575e68;

font-size : 0.875em;

font-weight : 700;

}

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {

border-color : #e9e9e9;

}

.panel-title a:before, .panel-title a.collapsed:before {

font-family : FontAwesome;

position : absolute;

left : 0;

top : 0;

background-color : #575e68;

color : #ffffff;

padding : 16px;

}

.panel-title a.collapsed:before {

content : "\f067";

}

.panel-title a:before {

content : "\f068";

}

.panel-body {

padding : 30px;

}

.service-image {

float : left;

padding-right : 30px;

}

.accordion-title {

color : #575e68;

font-size : 0.875em;

}



.post-top p{

	text-align: center;

}





.post-area {

padding-top : 10px;

padding-bottom : 20px;

}

.latest-posts {

padding-bottom : 35px;

padding-top : 20px;

display : inline-block;

}

.post-area-title {

color : #575e68;

font-size : 2.125em;

font-weight : 800;

text-transform : uppercase;

position : relative;

}



.latest-posts .item-title  {

	font-size : 1.375em;

}







.post-area .title-description {

	color : #869093;

	font-size : 0.9375em;

	position : relative;

	text-align: justify;

	}



	.post-area .title-description-center {

		color : #869093;

		font-size : 0.9375em;

		position : relative;

		text-align: center;

		}	



.post-area-description {

	color: #575e68;

    font-size: 1.5em;

    font-weight: 800;

    padding-bottom: 5px;

    text-transform: uppercase;	

	}





.post-area-title:before, .post-area-title:after {

content : '';

background-color : #d7dee0;

top : 50%;

height : 1px;

position : absolute;

width : 32%;

}

.post-area-title:before {

left : 0;

}

.post-area-title:after {

right : 0;

}

.latest-post .title-description {

color : #869093;

}

.latest-post .item {

padding-bottom : 25px;

}

.latest-post article {

border-bottom : 1px solid #d7dee0;

padding-bottom : 25px;

vertical-align : text-top;

}

.post-meta {

border-bottom : 0 solid #d7dee0;

color : #575e68;

font-size : 0.875em;

padding : 15px 0;

}

.entry-meta span {

display : inline-block;

position : relative;

padding-right : 10px;

}

.entry-meta span:before {

content : '/';

position : absolute;

top : 0;

right : 0;

}

.entry-meta a {

color : #575e68;

}

.entry-meta a:hover {

color : #575e68;

}

.tag-list li {

padding-right : 5px;

position : relative;

}

.tag-list li:before {

content : ',';

position : absolute;

bottom : 0;

right : 0;

}

.post-content {

padding-top : 15px;

}

.entry-title {

color : #575e68;

font-size : 1.5em;

margin : 10px 10px;

font-weight : 500;

text-transform : uppercase;

}

.entry-title a {

color : #575e68;

}

.entry-title a:hover {

color : #575e68;

}

.entry-text {

font-size : 0.875em;

line-height : 23px;

padding-top : 10px;

}

.entry-text2 {

font-size : 0.875em;

line-height : 23px;

padding-top : 5px;

}

.post-content .btn {

background-color : #575e68;

border : 1px solid transparent;

color : #ffffff;

font-size : 0.75em;

font-weight : 800;

margin-top : 15px;

padding : 10px 15px;

text-transform : uppercase;

}

.post-content .btn:hover {

background-color : #ffffff;

border-color : #575e68;

color : #575e68;

}

.subscribe-section {

background : #575e68;

padding : 60px 0;

}

.subscribe-section p {

margin : 0;

}

.subscribe-section input {

max-width : 510px;

display : inline-block;

}

.subscribe-section .form-control {

margin : 0 !important ;

}

.subscribe-section .btn {

background : #ffffff !important ;

color : #575e68 !important ;

padding : 11px 50px !important ;

max-width : 200px;

font-weight : normal !important ;

margin-top : -1px;

margin-left : 10px;

}

.map-container img {

max-width : inherit;

height : inherit;

}

.google-map-container {

width : 100%;

height : 600px;

}

.message-details {

padding : 2px 0;
padding-bottom: 40px;

}

.message-details input, .subscribe-section input {

padding : 21px 20px !important ;

}

.message-details .form-control, .subscribe-section .form-control {

border : 1px solid #e9e9e9;

font-size : 0.875em;

padding : 20px;

margin-bottom : 15px;

}

.message-details .btn, .subscribe-section .btn {

background-color : #575e68;

border : 1px solid transparent;

color : #ffffff;

font-size : 0.875em;

font-weight : 800;

width : 100%;

padding : 12px 16px;

text-transform : uppercase;

}

.message-details .btn:hover, .subscribe-section .btn:hover {

background-color : #ffffff;

border-color : #575e68;

color : #575e68;

}

.main-content {

padding-top : 40px;

}

.blog-post-singgle-page .post-meta {

position : relative;

}

.blog-post-singgle-page .author-avatar {

float : left;

width : 60px;

height : 60px;

}

.blog-post-singgle-page .entry-meta-content {

display : inline-block;

padding-left : 15px;

}

.blog-post-singgle-page .post-content {

border-bottom : 2px solid #575e68;

padding-bottom : 40px;

padding-top : 50px;

}

.blog-post-singgle-page blockquote {

border-left : 4px solid #575e68;

font-size : 0.93em;

font-style : italic;

margin-left : 50px;

color : #575e68;

background : #f7f7f7;

padding : 15px 25px;

line-height : 25px;

position : relative;

z-index : 1;

}

.blog-post-singgle-page blockquote:before {

content : "\f10d";

font-family : FontAwesome;

position : absolute;

top : 10px;

color : #c9cbcb;

left : 15px;

font-size : 2em;

z-index : -1;

}

.comments {

padding : 60px 0;

}

.comment {

color : #575e68;

padding : 20px 0;

}

.comment-title {

color : #575e68;

font-weight : 700;

text-transform : uppercase;

padding-bottom : 10px;

}

.title-icon {

padding-right : 10px;

}

.comments-details {

border-bottom : 1px solid #d7dee0;

padding-bottom : 40px;

}

.comment-author {

float : left;

width : 90px;

height : 90px;

}

.comment-author img {

max-width : 100%;

max-height : 100%;

}

.comment-content {

padding-left : 95px;

}

.comment .author-name {

font-weight : 700;

font-size : 1.25em;

text-transform : uppercase;

}

.comment-date {

font-size : 0.78em;

}

.comment-content p {

font-size : 0.875em;

line-height : 23px;

padding-top : 10px;

}

.child {

padding-left : 95px;

}

.comment-content .btn {

background-color : #575e68;

border : 1px solid transparent;

color : #ffffff;

font-size : 0.875em;

font-weight : 700;

}

.comment-content .btn-icon {

padding-right : 5px;

}

.comment-content .btn:hover {

background-color : #ffffff;

border-color : #575e68;

color : #575e68;

}

.leave-comment {

padding : 60px 0 20px 0;

}

.leave-comment .title {

color : #575e68;

font-weight : 700;

text-transform : uppercase;

padding-bottom : 30px;

}

.commentform input, .commentform textarea {

border : 1px solid #d7dee0;

font-size : 0.875em;

margin-bottom : 15px;

padding : 10px 20px;

}

.submit-btn {

background-color : #575e68;

border : 1px solid transparent;

color : #ffffff;

font-size : 0.875em;

font-weight : 700;

text-transform : uppercase;

padding : 10px 20px;

}

.submit-btn:hover {

background-color : #ffffff;

border-color : #575e68;

color : #575e68;

}

.blog-sidebar {

padding-left : 30px;

}

.blog-sidebar .widget {

padding-bottom : 40px;

}

.blog-sidebar .widget-title {

color : #575e68;

font-size : 1.25em;

font-weight : 700;

text-transform : uppercase;

padding-bottom : 15px;

}

.blog-sidebar a {

color : #869093;

}

.blog-sidebar a:hover {

color : #575e68;

}

.category-list li {

display : block;

}

.category-list a {

font-size : 0.875em;

padding : 3px 0;

display : inline-block;

}

.recent-post li {

display : block;

font-size : 0.875em;

padding-bottom : 10px;

}

.recent-post .post-title {

font-size : 1.1em;

text-transform : capitalize;

}

.recent-post .post-meta {

border : none;

padding : 0 0;

}

.tag-cloud-wrapper a {

border : 1px solid #575e68;

display : inline-block;

font-size : 0.8em;

padding : 5px 10px;

margin : 0 2px 5px 0;

}

.tag-cloud-wrapper a:hover {

background-color : #575e68;

border-color : #575e68;

color : #ffffff;

}

.archive-list li {

display : block;

font-size : 0.87em;

padding-bottom : 5px;

}

.archive-list .count {

position : relative;

padding : 0 5px;

margin-left : 10px;

}

.archive-list .count:before {

content : '(';

position : absolute;

left : 0;

top : 0;

}

.archive-list .count:after {

content : ')';

position : absolute;

right : 0;

top : 0;

}

.archive-list li:hover {

color : #575e68;

}

.widget_calendar table {

width : 100%;

text-align : center;

}

.widget_calendar caption {

color : #575e68;

text-align : center;

font-weight : bold;

line-height : 23px;

font-size : 1.15em;

height : 40px;

border : 1px solid #e6e6e6;

border-bottom : none;

border-bottom : none;

}

.widget_calendar tbody {

border : 1px solid #e6e6e6;

border-top : none;

}

.widget_calendar th {

color : #ffffff;

height : 40px;

text-align : center;

border : 1px solid #575e68;

background-color : #575e68;

}

.widget_calendar td {

height : 40px;

text-align : center;

border : 1px solid #e6e6e6;

font-size : 0.875em;

}

.widget_calendar td a {

display : inline-block;

width : 100%;

height : 100%;

line-height : 38px;

position : relative;

z-index : 0;

font-weight : 700;

font-size : 1.15em;

}

.widget_calendar td a:after {

content : "";

position : absolute;

top : 8px;

left : 8px;

bottom : 8px;

right : 8px;

background-color : transparent;

z-index : -1;

}

.widget_calendar td a:hover {

color : #ffffff;

}

.widget_calendar td a:hover:after {

top : 0;

left : 0;

bottom : 0;

right : 0;

background-color : #575e68;

}

.rss-icon {

color : #ff6600;

padding-right : 10px;

}

.widget_rss li {

display : block;

font-size : 0.875em;

padding-bottom : 5px;

}

.scroll-to-top {

position : fixed;

right : 35px;

bottom : 35px;

font-size : 1.15em;

height : 40px;

width : 40px;

background-color : #575e68;

line-height : 38px;

color : #ffffff;

text-align : center;

cursor : pointer;

}





.back-button {

position : fixed;

right : 35px;

bottom : 90px;

font-size : 1.70em;

height : 40px;

width : 40px;

background-color : #575e68;

line-height : 38px;

color : #ffffff;

text-align : center;

cursor : pointer;

}





footer {

background-color : #575e68;

color : #ffffff;

font-size : 0.875em;

}

footer p, footer a {

color : #ffffff;

}

.footer-top {

padding-top : 60px;

}

.tweet {

display : inline-block;

border-bottom : 1px solid #ffffff;

padding-bottom : 40px;

}

.tweet-icon {

display : block;

font-size : 2em;

}

.tweet-author {

display : inline-block;

font-weight : 700;

padding-bottom : 5px;

padding-left : 15px;

position : relative;

}

.tweet-author:before {

position : relative;

left : 0;

top : 0;

font-weight : 300;

}

.tweet-details {

font-size : 1em;

margin-bottom : 5px;

line-height : 20px;

}

.tweet time {

font-size : 0.93em;

padding : 0 10px;

text-transform : lowercase;

position : relative;

}

.tweet time:before, .tweet time:after {

content : '';

top : 4px;

position : absolute;

height : 60%;

}

.tweet time:before {

border-left : 1px solid #ffffff;

left : 0;

}

.tweet time:after {

border-right : 1px solid #ffffff;

right : 0;

}

.copyright {

line-height : 95px;

}













/* Product list>> */





/* product aaaaaaa */

.product-box{

    background: #ffffff;

    border: 2px solid #6c757d3b;

    color: #6c757d3b;

	border-radius: 5px;

	margin-bottom: 10px;

}



.post-thumbnail{

	position: relative;

  overflow: hidden;

}



.product-img{

	border-radius: 2px;

  min-height: 100%;

  min-width: 100%;

  width: 0;

}



.card-text{

padding-left: 5px;

padding-right: 5px;

}



.latest-products {

	padding-bottom : 35px;

	padding-top : 20px;

	display : inline-block;

	}	



	.latest-product .title-description {

		color : #869093;

		}

		.latest-product .item {

		padding-bottom : 5px;

		text-align: center;

		}

		.latest-product article {

		vertical-align : text-top;

		}	





.card-img-top{

	border-radius: 5px;

}





.latest-product .btn {

	background-color : #575e68;

	color : #ffffff;

	font-weight : 800;

	margin-bottom : 10px;

	padding : 8px 15px;

	text-transform : uppercase;

	}

	.latest-product .btn:hover {

	background-color : #ffffff;

	border-color : #575e68;

	color : #575e68;

	}



/* Quote Box>> */



.newsletter {

	padding: 50px 0;

	background: #149e2bcc;

	}

	

	.newsletter .content {

	max-width: 650px;

	margin: 0 auto;

	text-align: center;

	position: relative;

	z-index: 2; }

	.newsletter .content h2 {

	color: #243c4f;

	margin-bottom: 40px; }

	.newsletter .content .form-control {

	height: 50px;

	border-color: #ffffff;

	border-radius:0;

	}

	.newsletter .content.form-control:focus {

	box-shadow: none;

	border: 2px solid #575e68;

	}

	.newsletter .content .btn {

	min-height: 50px; 

	border-radius:0;

	background: #575e68;

	color: #fff;

	font-weight:600;

	}





	/* FAQ Section>> */



	.template_faq {

		background: #edf3fe none repeat scroll 0 0;

	}

	.panel-group {

		background: #fff none repeat scroll 0 0;

		border-radius: 3px;

		/*box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.04);*/

		margin-bottom: 0;

		padding: 30px;

	}

	#accordion .panel {

		border: medium none;

		border-radius: 0;

		box-shadow: none;

		margin: 0 0 15px 10px;

	}

	#accordion .panel-heading {

		border-radius: 30px;

		padding: 0;

	}

	#accordion .panel-title-faq a {

		background: #7dad3a none repeat scroll 0 0;

		border: 1px solid transparent;

		border-radius: 30px;

		color: #fff;

		display: block;

		font-size: 18px;

		font-weight: 600;

		padding: 12px 20px 12px 50px;

		position: relative;

		transition: all 0.3s ease 0s;

	}

	#accordion .panel-title-faq a.collapsed {

		background: #fff none repeat scroll 0 0;

		border: 1px solid #ddd;

		color: #333;

	}

	#accordion .panel-title-faq a::after, #accordion .panel-title-faq a.collapsed::after {

		background: #7dad3a none repeat scroll 0 0;

		border: 1px solid transparent;

		border-radius: 50%;

		box-shadow: 0 3px 10px rgba(0, 0, 0, 0.58);

		color: #fff;

		content: "";

		font-family: fontawesome;

		font-size: 25px;

		height: 55px;

		left: -20px;

		line-height: 55px;

		position: absolute;

		text-align: center;

		top: -5px;

		transition: all 0.3s ease 0s;

		width: 55px;

	}

	#accordion .panel-title-faq a.collapsed::after {

		background: #fff none repeat scroll 0 0;

		border: 1px solid #ddd;

		box-shadow: none;

		color: #333;

		content: "";

	}

	#accordion .panel-body {

		background: transparent none repeat scroll 0 0;

		border-top: medium none;

		padding: 20px 25px 10px 9px;

		position: relative;

	}

	#accordion .panel-body p {

		border-left: 1px dashed #8c8c8c;

		padding-left: 25px;

	}











/* FAQ Section>> */



.template_faq {

	background: #edf3fe none repeat scroll 0 0;

}

.panel-group1 {

	background: #fff none repeat scroll 0 0;

	border-radius: 3px;

	/*box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.04);*/

	margin-bottom: 0;

	padding: 30px;

}

	#accordion1 .panel {

		border: medium none;

		border-radius: 0;

		box-shadow: none;

		margin: 0 0 15px 10px;

	}

	#accordion1 .panel-heading {

		border-radius: 30px;

		padding: 0;

	}

	#accordion1 .panel-title-faq a {

		background: #7dad3a none repeat scroll 0 0;

		border: 1px solid transparent;

		border-radius: 30px;

		color: #fff;

		display: block;

		font-size: 18px;

		font-weight: 600;

		padding: 12px 20px 12px 50px;

		position: relative;

		transition: all 0.3s ease 0s;

	}

	#accordion1 .panel-title-faq a.collapsed {

		background: #fff none repeat scroll 0 0;

		border: 1px solid #ddd;

		color: #333;

	}

	#accordion1 .panel-title-faq a::after, #accordion1 .panel-title-faq a.collapsed::after {

		background: #7dad3a none repeat scroll 0 0;

		border: 1px solid transparent;

		border-radius: 50%;

		box-shadow: 0 3px 10px rgba(0, 0, 0, 0.58);

		color: #fff;

		content: "";

		font-family: fontawesome;

		font-size: 25px;

		height: 55px;

		left: -20px;

		line-height: 55px;

		position: absolute;

		text-align: center;

		top: -5px;

		transition: all 0.3s ease 0s;

		width: 55px;

	}

	#accordion1 .panel-title-faq a.collapsed::after {

		background: #fff none repeat scroll 0 0;

		border: 1px solid #ddd;

		box-shadow: none;

		color: #333;

		content: "";

	}

	#accordion1 .panel-body {

		background: transparent none repeat scroll 0 0;

		border-top: medium none;

		padding: 20px 25px 10px 9px;

		position: relative;

	}

	#accordion1 .panel-body p {

		border-left: 1px dashed #8c8c8c;

		padding-left: 25px;

	}



